<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'lt', version '3.11'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Visi įvertinimai';
$string['assessmentname'] = 'Įvertinimo elementas';
$string['blanks'] = 'Tušti įvertinimai';
$string['bulkappliesto'] = 'Kam';
$string['bulkfor'] = 'Įvertinimai {$a}';
$string['bulkinsertvalue'] = 'Įterpti įvertį';
$string['bulklegend'] = 'Masinis įterpimas';
$string['bulkperform'] = 'Atlikti masinį įterpimą';
$string['entrypage'] = 'Įvertinti naudotoją arba elementą';
$string['eventgradereportviewed'] = 'Įvertinimo vieno elemento rodinys peržiūrėtas';
$string['exclude'] = 'Neįtraukti';
$string['excludeall'] = 'Pašalinti visus įvertinimus';
$string['excludefor'] = 'Pašalinti {$a}';
$string['excludenone'] = 'Palikti visus įvertinimus';
$string['feedbackfor'] = 'Atsiliepimas {$a}';
$string['filtergrades'] = 'Rodyti įvertinimus {$a}.';
$string['gradefor'] = 'Įvertinimas {$a}';
$string['gradeitem'] = 'Įvertinti elementą: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Šis įvertinimo elementas negali būti perrašytas.';
$string['gradeuser'] = 'Įvertinti naudotoją: {$a}';
$string['itemsperpage'] = 'Elementai puslapyje';
$string['noscreens'] = 'Nepavyko rasti tinkamo vieno elemento rodinio ekrano.';
$string['notvalid'] = 'Netinkamas vieno elemento rodinio ekranas: {$a}';
$string['override'] = 'Pakeitimai';
$string['overrideall'] = 'Perrašyti visus įvertinimus';
$string['overridefor'] = 'Perrašyti {$a}';
$string['overridenone'] = 'Neperrašyti jokių įvertinimų';
$string['overridenoneconfirm'] = 'Ketinate išjungti įverčių keitimą. Tai pašalins visus anksčiau keistus įvertinimus. Ar tikrai norite tęsti?';
$string['pluginname'] = 'Vieno elemento rodinys';
$string['privacy:metadata'] = 'Vieno rodinio įvertinimo ataskaitoje rodomi tik kitose vietose saugomi duomenys.';
$string['save'] = 'Įrašyti';
$string['savegrades'] = 'Išsaugomi įvertinimai';
$string['savegradessuccess'] = 'Įvertinimai buvo nustatyti {$a} elementams';
$string['selectgrade'] = 'Pasirinkti vertinimo elementą...';
$string['selectuser'] = 'Pasirinkti naudotoją...';
$string['singleview:view'] = 'Peržiūrėti ataskaitą';
$string['summarygrade'] = 'Naudotojų lentelė su stulpeliais, skirtais diapazonui, įverčiui, atsiliepimui ir tam, ar nepaisyti ar neįtraukti konkretaus įvertinimo.';
$string['summaryuser'] = 'Įvertinimų elementų lentelė su įverčių kategorijos, diapazono, įverčio, atsiliepimų ir stulpeliais, skirtais konkretaus įvertinimo nepaisymui ar neįtraukimui.';
$string['userselect'] = 'Pasirinkti veiklą';
